## rust-russh-util 0.52.0

=== debian/changelog ===
rust-russh-util (0.52.0-1) unstable; urgency=medium

  * Package russh-util 0.52.0 from crates.io using debcargo 2.7.11

 -- kpcyrd <git@rxv.cc>  Thu, 08 Jan 2026 18:34:53 +0100
