=== debian/control ===
Source: rust-russh-util
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.38-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.17.0-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.17.0-~~) <!nocheck>,
 librust-tokio-1+macros-dev (>= 1.17.0-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.17.0-~~) <!nocheck>,
 librust-tokio-1+rt-multi-thread-dev (>= 1.17.0-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.17.0-~~) <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev <!nocheck>,
 librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.43-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/russh-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/russh-util
Homepage: https://github.com/warp-tech/russh
X-Cargo-Crate: russh-util

Package: librust-russh-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev (>= 0.4.38-~~),
 librust-tokio-1+default-dev (>= 1.17.0-~~),
 librust-tokio-1+io-util-dev (>= 1.17.0-~~),
 librust-tokio-1+macros-dev (>= 1.17.0-~~),
 librust-tokio-1+rt-dev (>= 1.17.0-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.17.0-~~),
 librust-tokio-1+sync-dev (>= 1.17.0-~~),
 librust-wasm-bindgen-0.2+default-dev,
 librust-wasm-bindgen-futures-0.4+default-dev (>= 0.4.43-~~)
Provides:
 librust-russh-util+default-dev (= ${binary:Version}),
 librust-russh-util-0-dev (= ${binary:Version}),
 librust-russh-util-0+default-dev (= ${binary:Version}),
 librust-russh-util-0.52-dev (= ${binary:Version}),
 librust-russh-util-0.52+default-dev (= ${binary:Version}),
 librust-russh-util-0.52.0-dev (= ${binary:Version}),
 librust-russh-util-0.52.0+default-dev (= ${binary:Version})
Description: Runtime abstraction utilities for russh - Rust source code
 Source code for Debianized Rust crate "russh-util"
