=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/russh-util
Matching-Pattern:  .*/crates/russh-util/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/russh-util-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
